<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
<registry>
   <!-- USER PROFILES -->
   <user-profiles parse-mask="fasp">
     <settings reg-path="/apps/user-profiles">
       <current-profile>0</current-profile>              <!-- ID of Profile which is used currently. -->
       <last-profile>0</last-profile>                    <!-- ID of Profile which was used last time. -->
       <last-no-silence-profile>0</last-no-silence-profile> <!-- ID of non-silent Profile which was used last time. -->
       <nbr-of-profiles>7</nbr-of-profiles>              <!-- Number of profiles -->
       <silence-profile-exist>false</silence-profile-exist> <!-- Flag used for silence profile -->

       <!-- NORMAL PROFILE -->
       <profile id="0">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>0</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>1</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>1</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>0</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
         </lines>
       </profile>

       <!-- MEETING PROFILE -->
       <profile id="1">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>1</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>2</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>1</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>0</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>0</ring-volume>                <!-- Ring volume. - 0/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
         </lines>
       </profile>

       <!-- CAR PROFILE -->
       <profile id="2">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>0</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>0</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>1</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>1</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
         </lines>
       </profile>

       <!-- OUTDOORS PROFILE -->
       <profile id="3">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>0</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>1</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>2</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>0</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
         </lines>
       </profile>

       <!-- PHF PROFILE -->
       <profile id="4">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>0</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>1</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>1</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>0</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>8</ring-volume>                <!-- Ring volume. - 8/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
         </lines>
       </profile>

       <!-- HOME PROFILE -->
       <profile id="5">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>0</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>1</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>1</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>0</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>5</ring-volume>                <!-- Ring volume. - 5/8 -->
             <increasing-ring>1</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>                       <!-- Phone number. (0xff=Initial value) -->
           </line-nr>
         </lines>
       </profile>

       <!-- OFFICE PROFILE -->
       <profile id="6">
         <profile-name type="bin">0x0000</profile-name>  <!-- Profile name. (0x0000=Initial value) Text name input by users will be converted to binary format. -->
         <silent-mode>0</silent-mode>                    <!-- Silent Mode. (0=Off, 1=On) -->
         <vibrating-alert>1</vibrating-alert>            <!-- Vibrating alert. (0=Off, 1=On, 2=On if silent) -->
         <keysound>1</keysound>                          <!-- Key sound. (0=Click, 1=Silent, 2=Tone) -->
         <allowed-callers>0</allowed-callers>            <!-- Accept calls. (0=All callers, 1=From list, 2=No callers) -->
         <answering-mode>0</answering-mode>              <!-- Answering mode. (0=Normal, 1=Any key, 2=Automatic) -->
         <magic-word>0</magic-word>                      <!-- Magic word. (0=Off, 1=On, 2=On VHF, 3=On PHF, 4=On EXT) -->
         <active-line>1</active-line>                    <!-- Switch line. (1=Switch to Line2, 2=Switch to Line1) -->
         <current-ring-type>0</current-ring-type>        <!-- ID of current Ring type. -->
         <settings-modified>false</settings-modified>    <!-- Flag used for Reset Profile -->
         <allowed-edit>true</allowed-edit>               <!-- Flag used for identifying whether settings are editable -->
         <allowed-alarm>true</allowed-alarm>             <!-- Flag used for identifying whether alarms are allowed -->

         <ring-types>                                    <!-- Currently Only Line1 is used. -->
           <ring-type id="0">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="1">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="2">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="3">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="4">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="5">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
           <ring-type id="6">                            <!-- Ring type ID. (0=Line1, 1=Line2, 2=Fax, 3=Data, 4=Alarm, 5=Video telephony, 6=PTT) -->
             <ring-volume>4</ring-volume>                <!-- Ring volume. - 4/8 -->
             <increasing-ring>0</increasing-ring>        <!-- Increasing ring. (0=On, 1=Off) -->
           </ring-type>
         </ring-types>

         <lines parse-mask="f">
           <line-nr id="1">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>
           </line-nr>
           <line-nr id="2">                              <!-- Line number. (1=Line1, 2=Line2) -->
             <divert-calls>0</divert-calls>              <!-- Divert calls. (0=Off, 1=On) -->
             <divert-status>0</divert-status>            <!-- Divert status. (0=Not available, 1=Off, 2=On) -->
             <type-of-number>0x00</type-of-number>       <!-- Type of number. (0x00=Unkown, 0x01=International, 0x02=National, 0x03=Network specific, 0x04=Dedicated PAD access, 0x05=Alpha numeric, 0x06=Abbreviated) -->
             <numbering-plan-id>0x00</numbering-plan-id> <!-- Numbering plan id. (0x00=Unkown, 0x01=ISDN, 0x03=Data, 0x04=Telex, 0x08=National, 0x09=Private) -->
             <number>0xff</number>
           </line-nr>
         </lines>
       </profile>

       <!-- ENVIRONMENT -->
       <!-- Accessories with tag that is NOT 15(ENV_NONE) are Predefined Accessories. -->
       <environments>
         <index id="0">
           <tag>0</tag>                                     <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="1">
           <tag>1</tag>                                     <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="2">
           <tag>2</tag>                                     <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="3">
           <tag>3</tag>                                     <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="4">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="5">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="6">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="7">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="8">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="9">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="10">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="11">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="12">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="13">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
         <index id="14">
           <tag>15</tag>                                    <!-- Environment tag. (0=Normal, 1=Vehicle HF, 2=PHF, 3=Cordless headset, 4=Desktop charger, 5=Tablestand charger, 6=Travel charger, 7=IR modem, 8=Data cable, 9=WAP, 10=MC link, 11=FM radio, 12=PC card, 13=EXT vibrator, 14=Other ACC) -->
           <profile-nr type="str">profile_none</profile-nr> <!-- Profile that the accessory associated with-->
           <unique-nr type="bin">0xffff</unique-nr>         <!-- Unique number of the accessory. (0xffff=Generic ID, 0x0000=Unknown ID) -->
         </index>
       </environments>
     </settings>
   </user-profiles>
</registry>
</customization>